This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 672335

Summary: "2.3 Backup" is not supported in EAP 5.x plug-in
Product: [Other] RHQ Project Reporter: Bruno Machado <bmachado>
Component: DocumentationAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: medium Docs Contact:
Priority: medium    
Version: 3.0.0CC: dlackey, hrupp, rsoares
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-04 05:47:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Bruno Machado 2011-01-24 16:02:41 EST
"Session 2.3. Backup" session describes a functionality that is only supported in the EAP 4.x plugin.

Some customers are complaining because they were expecting the same behaviour
in both plug-ins.

It's important to describe that the functionality is not supported in EAP 5.x in a Note or specify that it's just for EAP 4.x.

To see the full documentation, access:
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Basic_Admin_Guide/sect-Basic_Admin_Guide-Importing_and_Organizing_Resources-Backup.html
Comment 2 Heiko W. Rupp 2013-09-04 05:47:39 EDT
Closing as the documentation has been updated long time ago.